Subject: [ipr-announce] IPR Disclosure: Research In Motion, Limited's Statement about IPR related to draft-allen-dispatch-imei-urn-as-instanceid-09

From: IETF Secretariat <[email-masked]>
Date: Fri, 07 Jun 2013 09:31:40 -0700

Dear Andrew Allen:

 An IPR disclosure that pertains to your Internet-Draft entitled "Using the
International Mobile station Equipment Identity(IMEI)URN as an Instance ID"
(draft-allen-dispatch-imei-urn-as-instanceid) was submitted to the IETF
Secretariat on 2013-06-05 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2094/). The title
of the IPR disclosure is "Research In Motion, Limited's Statement about IPR
related to draft-allen-dispatch-imei-urn-as-instanceid-09."");

The IETF Secretariat